prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz

Name: libpathplan
Description: Library for planning polyline and bezier paths around polygon obstacles
Version: 2.40.1
Libs: -L${libdir} -lpathplan
Cflags: -I${includedir}
